session-id: voip-3cf7bd870d-20130327_181243
Task 06477: You are looking for an expensive restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: can you tell me about an expensive restaurant in the south
system: What kind of food would you like?
user: it doesnt matter
system: the good luck chinese food takeaway is a nice place in the south of town and the prices are expensive
user: is there anything else
system: chiquito restaurant bar is a nice place in the south of town and the prices are expensive
user: okay i need the phone number and address
system: The phone number of chiquito restaurant bar is 01223 400170 .
user: whats the address
system: Sure , chiquito restaurant bar is on 2G Cambridge Leisure Park Cherry Hinton Road Cherry Hinton
user: thank you good bye
